Welcome!
Important information
-- Information on torrent hosting changes
-- Information on MX15/16 GPG Keys
-- Spectre and Meltdown vulnerabilities

News
-- MX Linux on social media: here
-- Mepis support still here

Current releases
-- MX-18.1 Point Release release info here
-- Migration Information to MX-18 here
-- antiX-17.3.1 release info here

New users[/u
-- Please read this first, and don't forget to add system and hardware information to posts!
-- Here are the Forum Rules

Search found 9035 matches

by Stevo
Fri Feb 15, 2019 4:49 pm
Forum: Software / Configuration
Topic: Steam not working / Uploads not working
Replies: 13
Views: 329

Re: Steam not working / Uploads not working

Off-topic, but you don't need those two Waterfox repos, since we have it in our own repo and it's installable in the MX Package Installer.
by Stevo
Fri Feb 15, 2019 4:46 pm
Forum: Package Requests/Status - MX 17/18
Topic: Wmaker 0.95.8-3
Replies: 2
Views: 91

Re: Wmaker 0.95.8-3

We actually rebuild our packages from the source code files for our repos, not just take precompiled debs from upstream Debian and rename them, in order to make sure they are compatible. I've sent the wmaker rebuild up to our test repo, but the Buster version is higher, so it won't appear as an upgr...
by Stevo
Fri Feb 15, 2019 4:24 pm
Forum: CR Discussion
Topic: Packages being worked on by the Repo Team
Replies: 1407
Views: 148014

Re: Packages being worked on by the Repo Team

Backport of upstream Debian Sid 4.19.20 kernel. It apparently can generate signed versions of the kernel for the Debian installer and Secure Boot, but my builds yield the "unsigned" kernels, like previous backports.

Newer Papirus icons.

wmaker 0.9.58.0 per request.

Waterfox browser 5.2.7.1
by Stevo
Fri Feb 15, 2019 4:19 pm
Forum: Software / Configuration
Topic: <SOLVED> Synaptic: "Mark All Upgrades" won't mark the upgradable packages
Replies: 12
Views: 177

Re: <SOLVED> Synaptic: "Mark All Upgrades" won't mark the upgradable packages

Whoops--Handbrake 1.2.0 absolutely requires ffmpeg 4.1 or greater. Since the libraries have different versions, it can coexist alongside older versions of the libraries, such as libavcodec57 and libavcodec58, but I'm not sure we want to move it to main, since some packages may still not build agains...
by Stevo
Fri Feb 15, 2019 4:15 pm
Forum: Package Requests/Status - MX 17/18
Topic: Update to Papirus icons
Replies: 7
Views: 210

Re: Update to Papirus icons

OK, uploading builds from yesterday's git pull for the test repos.

Apparently the Adapta and Adapta Nokto variants have been removed.
by Stevo
Fri Feb 15, 2019 4:08 pm
Forum: Software / Configuration
Topic: <SOLVED> Synaptic: "Mark All Upgrades" won't mark the upgradable packages
Replies: 12
Views: 177

Re: <SOLVED> Synaptic: "Mark All Upgrades" won't mark the upgradable packages

Eh...we'll probably put the previous Handbrake back in main. We moved the test repo version into main because I built a newer Mesa 18.3.2 and ffmpeg 4.1.1 for testing, and the hardware accelerated transcoding for Intel GPUs stopped working in Handbrake until I did a rebuild against those new librari...
by Stevo
Fri Feb 15, 2019 4:02 pm
Forum: Hardware /Configuration
Topic: WiFi not working, need help to fix it
Replies: 12
Views: 341

Re: WiFi not working, need help to fix it

It sounds like you first need to install some dependencies. From the README.md file in that wifi driver's .zip file: #### Installation instruction You can find <<YOUR WIRELESS DRIVER CODE>> using `lspci | grep Wireless`. Afterwards, execute the following lines of codes in your shell: ``` You will n...
by Stevo
Thu Feb 14, 2019 11:51 pm
Forum: General
Topic: Dell XPS 15 9560 and MX 18
Replies: 9
Views: 663

Re: Dell XPS 15 9560 and MX 18

Other users with new G5's have got Bumblebee working, so it's not a lost cause. It also "just works" now on a MSI GP63 with similar hardware (i7-8750H and GeForce GTX 1050 Ti Mobile), so Dells do have some quirks.
by Stevo
Thu Feb 14, 2019 11:31 pm
Forum: MX Help
Topic: Wifi keeps loading during youtube videos
Replies: 4
Views: 127

Re: Wifi keeps loading during youtube videos

You can put a text monitor of your wi-fi up/down traffic so you can see what kind of data rates you are getting from various sites, downloads, and Youtube. That way you can see if the slowdown is only on YT, or it's slow overall. Then you have to decide whether it's your network/ISP, or the fault yo...
by Stevo
Thu Feb 14, 2019 11:21 pm
Forum: Software / Configuration
Topic: Electrum 3.3.4 Won't install or run
Replies: 3
Views: 68

Re: Electrum 3.3.4 Won't install or run

You need to make the AppImage file executable--you can do this in Thunar by right-clicking it, then Properties/Permissions, and clicking the checkbox. Then you can launch it by clicking it, or use the terminal.

Go to advanced search